Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 19:13:20 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery imran akbar                    Bot:  Hi again! Bot:  Please enter your name Customer:  imran akbar Bot:  Hi Imran Akbar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165237053 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:59 PM, 03rd Sep                   Reenad                   Hi Imran , My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:00 PM, 03rd Sep                     imran akbar                    hi renaad           11:00 PM, 03rd Sep                     imran akbar                    can you please check why I don't receive My order           11:01 PM, 03rd Sep                     imran akbar                    it was due to deliver yesterday but I didn't receive till now           11:01 PM, 03rd Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:01 PM, 03rd Sep                     imran akbar                    sure           11:01 PM, 03rd Sep                   Reenad                   Is the mobile number(+966598834827) correct?           11:03 PM, 03rd Sep                     imran akbar                    yes           11:04 PM, 03rd Sep                   Reenad                   We sincerely apologize for any inconvenience caused,           11:05 PM, 03rd Sep                   Reenad                   Please wait please and you will receive your order as soon as possible If you do not receive it within the next 12 hours, please contact us again           11:05 PM, 03rd Sep                     imran akbar                    yesterday someone contacted me to share location by WhatsApp and I shared my location but not received my order           11:05 PM, 03rd Sep                   Reenad                   If you do not receive it within the next 12 hours, please contact us again           11:06 PM, 03rd Sep                     imran akbar                    the same thing was told by another agent Mr. Saudi           11:06 PM, 03rd Sep                     imran akbar                    and now you are also telling me the same           11:06 PM, 03rd Sep                   Reenad                   We sincerely apologize for any inconvenience caused,           11:07 PM, 03rd Sep                     imran akbar                    I cannot wait now           11:07 PM, 03rd Sep                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:07 PM, 03rd Sep                     imran akbar                    I need my order today or you may cancel it and refund my amount           11:07 PM, 03rd Sep                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:08 PM, 03rd Sep                     imran akbar                    why I didn't receive my order           11:08 PM, 03rd Sep                     imran akbar                    I want to know the reason           11:08 PM, 03rd Sep                     imran akbar                    Hi, we missed you! We were unable to deliver your order 6165237053 on 2022-09-02 23:24:51, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?fl5VwHjCK2f241iMe0j6+eWsCY1zpCYwSTc5LqO9/AZb38mcptjWOqFNzLbjrQ==#/ Stay Happy!           11:09 PM, 03rd Sep                     imran akbar                    this is the message received yesterday           11:09 PM, 03rd Sep                   Reenad                   Please allow us until the issue is resolved and the order delivered           11:09 PM, 03rd Sep                     imran akbar                    Hi! Your order number 6165237053 is out for delivery. Track at https://tracking.fareye.co/tracking?fl5VwHjCK2f241iMe0j6+eWsCY1zpCYwSTc5LqO9/AZb38mcptjWOqFNzLbjrQ==#/ Stay Happy           11:10 PM, 03rd Sep                     imran akbar                    this is the message received today           11:10 PM, 03rd Sep                     imran akbar                    please let me know what is the issue???           11:10 PM, 03rd Sep                   Reenad                   No problem, we will contact the shipping partner to legalize the delivery of the order           11:11 PM, 03rd Sep                     imran akbar                    so what should I do???           11:12 PM, 03rd Sep                   Reenad                   Please wait please and you will receive your order as soon as possible           11:12 PM, 03rd Sep                     imran akbar                    when will I receive my order ???           11:12 PM, 03rd Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4822046